@props([
    'uid' => uniqid(),
    'paisOptions' => [],
    'estadoOptions' => [],
    'localidadOptions' => [],
    'municipioOptions' => [],
    'coloniaOptions' => [],
])

<x-vuexy-admin::card.basic title="Dirección">
    <div class="address-notification"></div>

    <div class="row">
        <x-vuexy-admin::form.select :uid="$uid" model="c_pais" label="País" parentClass="col-8" :options="$paisOptions" />
        <x-vuexy-admin::form.input :uid="$uid" model="c_codigo_postal" label="Código Postal" max="5" align="center" parentClass="col-4 if_local_address_show" />
    </div>

    <x-vuexy-admin::form.select :uid="$uid" model="c_estado" label="Estado" :options="$estadoOptions" />
    <x-vuexy-admin::form.select :uid="$uid" model="c_localidad" label="Localidad" :options="$localidadOptions" parentClass="if_local_address_show" />
    <x-vuexy-admin::form.select :uid="$uid" model="c_municipio" label="Municipio" :options="$municipioOptions" parentClass="if_local_address_show" />
    <x-vuexy-admin::form.select :uid="$uid" model="c_colonia" label="Colonia" :options="$coloniaOptions" parentClass="if_local_address_show" />

    <x-vuexy-admin::form.input :uid="$uid" model="direccion" label="Dirección" />

    <div class="row">
        <x-vuexy-admin::form.input :uid="$uid" model="num_ext" label="Número exterior" parentClass="col-6" />
        <x-vuexy-admin::form.input :uid="$uid" model="num_int" label="Número interior" parentClass="col-6" />
    </div>
</x-vuexy-admin::card.basic>
