@extends('vuexy-admin::layouts.vuexy.layoutMaster')

@section('title', $contacto->name)

@section('vendor-style')
    @vite([
        'resources/assets/admin/vendor/libs/datatables-bs5/datatables.bootstrap5.scss',
        'resources/assets/admin/vendor/libs/datatables-responsive-bs5/responsive.bootstrap5.scss',
        'resources/assets/admin/vendor/libs/datatables-buttons-bs5/buttons.bootstrap5.scss',
        'resources/assets/admin/vendor/libs/select2/select2.scss',
        'resources/assets/admin/vendor/libs/dropzone/dropzone.scss',
    ])
@endsection

@section('content')
    <section class="crm-contacts-show">
        @livewire('admin.crm.contact-view', ['userId' => $contacto->id])
    </section>
@endsection

@section('vendor-script')
    @vite([
        'resources/assets/admin/vendor/libs/moment/moment.js',
        'resources/assets/admin/vendor/libs/datatables-bs5/datatables-bootstrap5.js',
        'resources/assets/admin/vendor/libs/datatables-bs5/datatable-lang-es.js',
        'resources/assets/admin/vendor/libs/dropzone/dropzone.js',
        'resources/assets/admin/vendor/libs/select2/select2.js',
        'resources/assets/admin/vendor/libs/jquery-validation/jquery.validate.js',
    ])
@endsection
